# Generated by Django 4.1.7 on 2024-06-24 10:09

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('extension', '0012_alter_extension_support_linktext_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extension',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
